/* Gravity Forms -- need to dissable CSS for this to be nice sans !important overrides
------------------------------------------------------------------------------------*/

/* Elements */


form {
	position: relative;

}

label {
	display: none;
	text-transform: uppercase;
	margin-bottom: 1rem;
}

form ul {
	padding:0;
	margin:0;
}

form ul li {
	list-style: none;
	margin: 0 0 .5rem;
	padding: 0;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

select {
	width:100%;
	display: inline-block;
	font: inherit;
	margin: 0;
	padding: 5px;
	box-sizing: border-box;
	border: none;
	border-radius: 0;
	background-color: transparent;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	color: #000;
	border: 1px solid;
	height:28px;
	text-transform: uppercase;
}

input, textarea {
	width:100%;
	border: 1px solid;
	font-weight: inherit;
	font-size: inherit;
	background-color: transparent;
	display: inline-block;
	padding: 5px;
	margin: 0;
	-webkit-appearance: none;
}

textarea {
	resize: none;
	width: 100%;
}

textarea.large {
}


input[type=submit] {
	text-transform: uppercase;
	font-weight: inherit;
	width: auto;
	display: inline-block;
	border-radius: 2rem;
	font-size: 13px;
	padding: .333rem .666rem;
	cursor: pointer;
}

input, textarea, select, label {
	font-family: forma-djr-display, sans-serif;
	font-size: 12px;
	font-weight: 500;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
	border-radius: 0;
	width:100%;
}


/* Placeholders */

::-webkit-input-placeholder {
	color: #000;
	text-transform: uppercase;
}
::-moz-placeholder {
	color: #000;
	text-transform: uppercase;
}
:-ms-input-placeholder {
	color: #000;
	text-transform: uppercase;
}
:-moz-placeholder {
	color: #000;
	text-transform: uppercase;
}
:focus::-webkit-input-placeholder {
	color: rgba(0,0,0,0.25);
	animation: breathe 1.666s infinite ease-in;
}
:focus:-moz-placeholder {
	color: rgba(0,0,0,0.25);
	animation: breathe 2s infinite linear;
}
:focus::-moz-placeholder {
	color: rgba(0,0,0,0.25);
	animation: breathe 2s infinite linear;
}
:focus:-ms-input-placeholder {
	color: rgba(0,0,0,0.25);
	animation: breathe 1.666s infinite linear;
}

@keyframes breathe {
	0% {
		opacity:.2;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity:.2;
	}
}

/* hover for mousy business */

@media (min-width: 48em) {

	input.button:hover, input[type=submit]:hover, input[type=submit]:hover  {
	/*border: 1px solid transparent;*/
	background-color: #000;
	color: #fff;
	}

	input:hover, input:hover {
		border-color: #212121;
	}

	input:hover {
		border-color: rgba(0,0,0,0.5);
	}
}

/* Erros & validation */

.validation_error {
	margin-bottom: 1rem;
}


.validation_message {
	font-family: forma-djr-display, sans-serif;
	margin: .5rem 0 .25rem .35rem;
	font-size: 13px;
	opacity: .5;
	color: #e10a0a;
}

.gform_confirmation_wrapper  {
	margin: 0 0 2rem;
}

/* honeypot fields */

.gform_validation_container {
	visibility: hidden;
	position: absolute;
	overflow: hidden;
	height: 0;
	width: 0;
}

/* Spinner */
.gform_ajax_spinner {
	position: absolute;
	top: 9px;
	right: 9px;
	border: 1px solid rgba(0,0,0,0.15);
	border-left: 1px solid rgba(0,0,0,0.99999);
	animation: spinner .75s infinite linear;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	margin: 0;
}


@keyframes spinner {

	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}


/* Media Queries */

@media (min-width:48em) {


}


/* Beulah Black login */

.black-login {
	max-width: 420px;
	margin: 0;
}

body[class*=template-black] ::-webkit-input-placeholder {
	color: #fff;
	text-transform: uppercase;
}

body[class*=template-black] ::-moz-placeholder {
	color: #fff;
	text-transform: uppercase;
}

body[class*=template-black] :-ms-input-placeholder {
	color: #fff;
	text-transform: uppercase;
}

body[class*=template-black] :-moz-placeholder {
	color: #fff;
	text-transform: uppercase;
}

body[class*=template-black] :focus::-webkit-input-placeholder {
	color: rgba(255,255,255,0.25);
	animation: breathe 1.666s infinite ease-in;
}

body[class*=template-black] :focus:-moz-placeholder {
	color: rgba(255,255,255,0.25);
	animation: breathe 2s infinite linear;
}

body[class*=template-black] :focus::-moz-placeholder {
	color: rgba(255,255,255,0.25);
	animation: breathe 2s infinite linear;
}

body[class*=template-black] :focus:-ms-input-placeholder {
	color: rgba(255,255,255,0.25);
	animation: breathe 1.666s infinite linear;
}

body[class*=template-black] select, body[class*=template-black] input {
	color: #fff;
}

body[class*=template-black] .button,
body[class*=template-black] button[type=submit] {
	border-color: #fff;
	color: #fff;
}

body[class*=template-black] input {

	margin-bottom: .5rem;
	border-color: rgba(255,255,255,1);
}
body[class*=template-black] textarea,
body[class*=template-black] input,
body[class*=template-black] select {
	border-color: #fff;
	color: #fff;
}
body[class*=template-black] textarea {
	height: 4rem;
}

@media (min-width: 48em) {

	body[class*=template-black] input.button:hover,
	body[class*=template-black] input[type=submit]:hover,
	body[class*=template-black] input[type=submit]:hover  {
	background-color: #ccc;
	color: #000;
	}

	body[class*=template-black] input:hover {
		border-color: rgba(255,255,255,0.5);
	}
}


/* Custom for Beulah - CSS winner comes last :) */

.rte form ul {
	padding:0;
	margin:0;
}

.rte form ul li {
	list-style: none;
	margin: 0 0 .5rem;
	padding: 0;
}

.rte form ul li:after {
	display: none;
}

.small_field.left-side {
	width:calc(50% - .25rem);
	margin-right: .5rem;
	float: left;
}

.small_field.right-side {
	width:calc(50% - .25rem);
	margin-right: 0;
	float: left;
	clear: right;
}

.gfield_radio label {
	text-transform: uppercase;
	display: inline;
	border: 1px solid;
	padding: .333rem .666rem;
	border-radius: 15px;
	cursor: pointer;
	margin-right: .5rem;
}

.gfield_radio label:hover {
	background-color: #dbdbdb;
}

.gchoice_select_all,
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	background-color: #000;
	color: #fff;
}

#gform_1 .gform_footer {
	float: right;
	margin-top: -2.5rem;
	border-radius: 2rem;
}

input[type=radio] {
	border: none;
	width:0;
}

input[type=submit] {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: inherit;
	width: auto;
	display: inline-block;
}


#field_1_7 label.gfield_label {
	display: block;
}

.gfield_radio li {
	display: inline-block;
	margin-right:.5rem;
}

textarea {
	height: 26px;
}

.ginput_container_select .input_1_5{
	position: relative;
}

.ginput_container_select::after {
	content: '⌄';
	margin-top: 3px;
	position: absolute;
	right: 1rem;
}

form.signup div, form.signup ul, form.signup li {
	display: inline;
}

#gform_2 div {
	display: inline-block;
}

#gform_2 p:last-of-type {
	display: none;
}
#gform_2 input {
	margin:0;
}

#gform_2 .gform_body {
	width:70%;
}

#gform_2 .gform_body .ginput_container {
	width:100%;
}

#gform_2 .gform_footer {
	width:29%;
}

.mailchimp .email {
	width:70%;
}

.mailchimp .button  {
	width: auto;
	margin-left: .5rem;
}
